.r-tabs{
	border: solid 1px #c5c5c5; margin-bottom: 70px;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
	background-color: #c5c5c5; text-align: center;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none; 
}

.r-tabs .r-tabs-tab .r-tabs-anchor{
	padding: 8px 15px 10px; color: #000; text-decoration:none; display: inline-block; font-weight: 600; 
}

.r-tabs .r-tabs-tab .r-tabs-anchor:hover{
	color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-state-active:hover .r-tabs-anchor {
	color: #000;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
	
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block; border-bottom: 1px solid #e5e5e5;
    }
	.r-tabs .r-tabs-accordion-title a{
        display: block;
		background-color: #c5c5c5; text-align-last: center; color: #000; font-weight: 600; padding: 8px 10px 10px; text-decoration: none;
    }
	.r-tabs .r-tabs-accordion-title a:hover{
        display: block;
		background-color: #e5e5e5;
    }
	.r-tabs .r-tabs-accordion-title.r-tabs-state-active a:hover{
        display: block;
		background-color: #c5c5c5;
    }
}